
/* ****************** 1칸 레이아웃  ****************** */

.layout_306021_wrap{position:relative;}
.layout_306021_wrap:before{content:''; display:block; width:100%; height:70%; background:#f6f6f6; position:absolute; bottom:0;}
.layout_306021_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_306021_ > div:after {content:''; display:block; clear:both;}
.layout_306021_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_306021_ {width:95%;}
}

@media \0screen{
	.layout_306021_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_306051_, .img_306051_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_306051_ {overflow:hidden; position:relative; height:450px; text-align:center; padding:30px; transition:all 0.3s;}
.img_306051_:hover {padding:45px;}
.img_306051_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/buansp/farm/23.10.20-21697777255.png") no-repeat center; background-size:cover; position:absolute; top:0; left:0;}
.img_306051_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.2); position:absolute; top:0; left:0;}
.img_306051_ p{height:100%; border:1px solid rgba(255,255,255,0.5); position:relative; z-index:10;}
.img_306051_ p span{display:block; background:#fff; position:absolute; opacity:0; visibility:hidden; transition:all 0.5s;}
.img_306051_:hover p span{opacity:1; visibility:visible;}
.img_306051_ p span.top{width:0; height:1px; top:-1px; left:-1px;}
.img_306051_:hover p span.top{width:100%;}
.img_306051_ p span.left{width:1px; height:0; bottom:-1px; left:-1px;}
.img_306051_:hover p span.left{height:100%;}
.img_306051_ p span.right{width:1px; height:0; top:-1px; right:-1px;}
.img_306051_:hover p span.right{height:100%;}
.img_306051_ p span.bottom{width:0; height:1px; bottom:-1px; right:-1px;}
.img_306051_:hover p span.bottom{width:100%;}

.img_306051_ div{ margin:0 auto; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);  z-index:10;}
.img_306051_ div img{display:block; margin:0 auto 15px;}
.img_306051_ div a{display:inline-block; background:#2e2e2e; color:#fff; padding:10px 2em; font-size:15px; transition:all 0.3s;}
.img_306051_ div a:hover{background-color:#a67cc5;}


@media (max-width:1023px){
  .img_306051_ div {max-width:50%;}
}
  
@media (max-width:767px){
  .img_306051_{height:380px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_306061_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_306061_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306061_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_306061_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_306061_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_306061_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_306061_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_306031_ p {
	display:block; margin:0; padding:0;
	font-size:38px; letter-spacing:-1px; font-weight:bold; color:#444; line-height:1.6em;
}
.text_306031_ p:after{content:''; display:block; width:50px; height:2px; background:#a67cc5; margin:15px auto 20px;}
.text_306031_ p a {color:#444; text-decoration:none;}


@media (max-width:1023px){
  .text_306031_ p{font-size:30px;}
}
  
@media (max-width:767px){
  .text_306031_ p{font-size:26px;}
.text_306031_ p:after{margin:10px auto 15px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_306041_ p {
	display:block; margin:0; padding:0 10px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; word-break:keep-all;
}
.text_306041_ p a {color:#444; text-decoration:none;}

@media (max-width:1023px){
  .text_306041_ p{font-size:16px;}
}
  
@media (max-width:767px){
  .text_306041_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_306071_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_306071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306071_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_306071_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_306071_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_306071_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_306071_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_298891_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_298891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298891_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298891_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_298891_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_298891_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_298891_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_306081_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:80%;}
.layout_306081_ > div {}
.layout_306081_ > div:after {content:''; display:block; clear:both;}
.layout_306081_ > div > [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.layout_306081_ > div > [class^=container_]:after{content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; top:50%; right:-50%; z-index:1;}
	.layout_306081_ > div > .container_1 { width:33.33%; }
   .layout_306081_ > div > .container_2 { width:33.33%; }
   .layout_306081_ > div > .container_3 { width:33.33%; }
  .layout_306081_ > div > [class^=container_]:after{display:none;}

@media (max-width:1023px){
	.layout_306081_ > div > .container_1 { width:47%; margin:0 26.5% 2%;}
   .layout_306081_ > div > .container_2 { width:47%; margin:0 2%;}
   .layout_306081_ > div > .container_3 { width:47%; margin-right:2%;}
  .layout_306081_ > div > [class^=container_]:after{display:none;}
}

@media \0screen{
	.layout_306081_ {min-width:1200px;}
}
  
@media (max-width:1600px){
	.layout_306081_ {width:90%;}
}

@media (max-width:1300px){
	.layout_306081_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_306081_ > div > .container_1 { width:47%; margin:0 26.5% 2%;}
   .layout_306081_ > div > .container_2 { width:47%; margin:0 2%;}
   .layout_306081_ > div > .container_3 { width:47%; margin-right:2%;}
  .layout_306081_ > div > [class^=container_]:after{display:none;}
}  
  
@media (max-width:500px){
  .layout_306081_ > div > [class^=container_]{width:60%; margin:0 20% 4%;}
}    
  
  
  

/* ****************** 이미지  ****************** */

.img_306111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; position:relative;}
.img_306111_ * {box-sizing:border-box;}

.img_306111_ a {display:block; text-decoration:none;}
.img_306111_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;  position:relative;}
  .img_306111_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/buansp/farm/in-sa-mal31678078850.png"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
  
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
  
.img_306111_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:25%; line-height:1.4em; color:#fff; font-size:25px;}
.img_306111_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_306111_ .content { }  

@media (max-width:1023px){
  .img_306111_ img{width:100%; height:100%;}
  .img_306111_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_306111_ {width:90%;}
}
  
@media (max-width:600px){
  .img_306111_ {width:100%;}
  .img_306111_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_306091_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_306091_ * {box-sizing:border-box;}
.img_306091_ a {display:block; text-decoration:none;}
.img_306091_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;}
    .img_306091_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/buansp/farm/in-sa-mal41678078919.png"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
  
.img_306091_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:30%; line-height:1.4em; color:#fff; font-size:25px;}
.img_306091_ .text_box p {margin:0; padding:8px 25px;  letter-spacing:-2px;}
.img_306091_ .content { }  

@media (max-width:1023px){
  .img_306091_ img{width:100%; height:100%;}
  .img_306091_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_306091_ {width:90%;}
}
  
@media (max-width:600px){
  .img_306091_ {width:100%;}
  .img_306091_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_306101_ {display:inline-block; overflow:hidden; position:relative; width:; max-width:100%; vertical-align:top;}
.img_306101_ * {box-sizing:border-box;}
.img_306101_ a {display:block; text-decoration:none;}
.img_306101_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;} 
.img_306101_:after{display:block; content:''; width:90%; height:90%; background:url("/img_up/shop_pds/buansp/farm/21604652489.jpg"); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); border-radius:50%; animation:pump 1s linear infinite alternate; transition:all 1s;}
  
@keyframes pump{
  0%{width:90%; height:90%; opacity:0;}
  100%{width:95%; height:95%; opacity:1;}
  }
.img_306101_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:30%; line-height:1.4em; color:#fff; font-size:25px; word-break:keep-all;}
.img_306101_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_306101_ .content { }  

@media (max-width:1023px){
  .img_306101_ img{width:100%; height:100%;}
  .img_306101_ .text_box {font-size:20px;}
}

@media (max-width:767px){
	.img_306101_ {width:90%;}
}
  
@media (max-width:600px){
	.img_306101_ {width:100%;}
   .img_306101_ .text_box {font-size:18px;}
}  


/* ****************** 공백  ****************** */

.empty_line_306121_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_306121_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_306121_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_306121_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_306121_:before {content:'공백: 60px';}
}

@media (max-width:767px){
  .empty_line_306121_ {height:40px;}
}
 @media \0screen{
	.empty_line_306121_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_306121_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_306131_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_306131_ > div:after {content:''; display:block; clear:both;}
.layout_306131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_306131_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_306141_, .empty_306141_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_306141_:after{content:''; display:block; clear:both;}
.empty_306141_ li{display:block; width:50%; height:180px; float:left; border:1px solid #e1e2e3; padding:0 50px; position:relative; background:url("/img_up/shop_pds/buansp/design/img/number_line.png") no-repeat 15px 15px;}
.empty_306141_ li:nth-child(1){border-right:0; border-bottom:0;}
.empty_306141_ li:nth-child(2){border-bottom:0;}
.empty_306141_ li:nth-child(3){border-right:0; border-bottom:0; border:1px solid #e1e2e3; border-right:0px;}
.empty_306141_ li:nth-child(4){background:#f5f5f5;}
.empty_306141_ li span{display:block; position:absolute; top:15px; left:20px; font-size:22px; color:#666;}
.empty_306141_ li div{padding-left:150px; line-height:1.4em; height:100%; position:relative;}
.empty_306141_ li div p{position:absolute; top:40px; left:30px; font-weight:400;}
.empty_306141_ li div p b{font-size:22px; color:#a67cc5; display:block; margin-bottom:10px; margin-left:px;}
.empty_306141_ li .empty_306141_list_q{font-size:15px; color:#333; letter-spacing:-1px;}

@media (max-width:1023px){ 
  .empty_306141_ li{width:95%;  border-right:1px solid #e1e2e3 !important; margin-left:20px;}
  .empty_306141_ li div p b{margin-left:0px;}/*파란색텍스트*/
  .empty_306141_ li div p{left:25px;}
  .empty_306141_ li:nth-child(4){display:none;}
}
@media (max-width:860px){
  .empty_306141_ li{width:95%; height:auto; padding:0 30px; border-right:1px solid #e1e2e3 !important;}
  .empty_306141_ li:nth-child(6){display:none;}
  .empty_306141_ li div{padding-left:0; padding:30px 10px 20px;}
  .empty_306141_ li div p{position:relative; top:0; left:45px; font-weight:300;}
  .empty_306141_ li div p b{margin-left:0px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_298991_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298991_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298991_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_298991_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_298991_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_298991_:before {content:'공백: 150px';}
}
